from apps.settings.services import SettingService
from vvecon.zorion import utils

__all__ = ['Data']



class Data(utils.Data):
	settingService = SettingService()

	settings = utils.Settings(
		head='Welcome',
		app_name=' | CNN Computers',
		app_icon='img/common/fav.png',
		site_name='https://cnncomputers.com',
		logo='img/common/favicon.png',
	)

	header = utils.Dictionary(
		listProduct=False,
	)

	meta = utils.Meta(description='', keywords=[])

	tracking = utils.Tracking(
		enabled=False,
		google='UA-XXXXX-X',
	)

	navigator = utils.Navigator()

	aside = utils.Aside()
